IR_AB_NAMES(1)

NAME
ir_ab_names - a standalone server that supports the CORBA COS Interface specification.

SYNOPSIS
ir_ab_names -file filename

The -file switch is optional, see the OPTIONS section for details.

DESCRIPTION
ir_ab_names(1) is a standalone server that supports the CORBA COS Interface specification. When launched, it returns its IOR and corbaloc, which can then be used by other CORBA applications.

OPTIONS
ir_ab_names(1) accepts the following options:

-file
    Output COS Interface IOR to filename.

-help
    Print the usage text.

all PolyORB command line configuration variables
    PolyORB allows one to set up configuration variables on the command line. The syntax is close to the one described in configuration files. A variable Var.Iable in section [Sec] can be overridden with flag --polyorb-<sec>-<var>-<iable>[=<value>].

AUTHOR
This manual page was written by Reto Buerki <reet@codelabs.ch> for the Debian GNU/Linux system (but may be used by others).

RESOURCES
Polyorb User Manual: http://www.adacore.com/wp-content/files/auto_update/polyorb-docs/polyorb_ug.html/

SEE ALSO
po_cos_naming(1), po_cos_naming_shell(1).